/* Screenshot */

div#lightbox_background
{
 position: fixed;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 z-index: 988;
 overflow: hidden;
 
 background: #000 no-repeat center;
 opacity: 0.34;
 filter: alpha(opacity=34);
}

div#lightbox
{
 position: absolute;
 margin: auto;
 padding: 10px;
 z-index: 990;
 
 background: #fff;
 
 font-size: 0;
 line-height: 0;
}

div#lightbox a#lightbox_close
{
 display: block;
 position: absolute;
 top: -10px;
 right: -12px;
 
 width: 34px;
 height: 34px;
 
/*  font-family: "Segoe UI", Arial, sans; */
 /* font-size: 12px; */
 line-height: 18px;
 color: transparent;
 text-indent: -9999;
 background: transparent url( '/templates/pushmanager/imgs/close.png' ) no-repeat left top;
 
 outline: none;
 text-align: center;
 text-decoration: none;
 z-index: 991;
}

div#lightbox a#lightbox_next
{
 display: block;
 position: absolute;
 right: -20px;
 top: 50%;
 margin-top: -45px;
 
 width: 15px;
 height: 91px;
 
 outline: none;
 background: transparent url( '/templates/solar-odyssey/imgs/screenshot-navigation.png' ) no-repeat -15px 0px;
 opacity: 0.50;
 filter: alpha(opacity=50);
}

div#lightbox a#lightbox_prev
{
 display: block;
 position: absolute;
 left: -20px;
 top: 50%;
 margin-top: -45px;
 
 width: 15px;
 height: 91px;
 
 outline: none;
 background: transparent url( '/templates/solar-odyssey/imgs/screenshot-navigation.png' ) no-repeat 0px 0px;
 opacity: 0.50;
 filter: alpha(opacity=50);
}

div#lightbox a#lightbox_prev:hover,
div#lightbox a#lightbox_next:hover
{
 opacity: 1.0;
 filter: alpha(opacity=100);
}

div#lightbox a#lightbox_prev.disabled,
div#lightbox a#lightbox_next.disabled
{
 display: none;
}

div#lightbox img
{
 display: block;
 width: 54px;
 height: 55px;
 cursor: pointer;
 background: #ffffff url( '/templates/solar-odyssey/imgs/loading.gif' ) no-repeat center;
}